Problem with CA's Disaster recovery

Steve_Holt at txspt.uscourts.gov Steve_Holt at txspt.uscourts.gov
Tue Jun 5 17:09:58 CDT 2007


Is there a version of megaraid_sas adapter driver out there that will load 
with the kernel 2.6.5-7.139-default (GNU/Linux) in place?  The closest I 
have is from SuSE 9.3 kernel 2.6.5-7.244 and I get an "invalid module 
format" error when trying to load it via insmod.

This is for the dr cd that Brightstor Arcserve provides for disaster 
recovery.  It does not have the necessary driver for the LSI SAS 1068 
based RAID controller that comes with the Poweredge 2950.

Any help would be appreciated.


Steve Holt 
Network Administrator
U.S. District Court, Southern District of Texas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20070605/9d036577/attachment.htm 


More information about the Linux-PowerEdge mailing list